## controku 1.1.0

=== debian/changelog ===
controku (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Replace deprecated python3-appdirs with python3-platformdirs.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 21:25:48 +0200

controku (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 21:55:22 -0400

controku (1.1.0-1) unstable; urgency=medium

  * Initial Package (Closes: #1055954)

 -- Ben Westover <me@benthetechguy.net>  Tue, 14 Nov 2023 13:40:14 -0500
