=== debian/control ===
Source: controku
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <me@benthetechguy.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-setuptools,
 python3-requests,
 python3-ssdpy
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/controku.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/controku
Homepage: https://github.com/benthetechguy/controku
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: controku
Architecture: all
Depends:
 ${misc:Depends},
 python3,
 python3-controku,
 python3-gi,
 python3-gi-cairo,
 gir1.2-gtk-3.0
Description: GTK application to control Roku devices on your local network
 Controku is a library and GTK3 application that allows you to control
 Roku devices from the comfort of your own desktop. This package contains
 the GTK application.

Package: python3-controku
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python library to control Roku devices on your local network
 Controku is a library and GTK3 application that allows you to control
 Roku devices from the comfort of your own desktop. This package contains
 the Python library.
